<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/bp/onlinemanual/000305" xml:lang="en">
   <Header>
      <Title>Distributing team hours</Title>
      <Keyword type="header" order="d1e47676">
         <Level1>Hours accounting</Level1>
         <Level2>team hours</Level2>
      </Keyword>
      <Keyword type="header" order="d1e47681">
         <Level1>Team hours</Level1>
         <Level2>distribute</Level2>
      </Keyword>
   </Header>
   <AimSection ID="aim_team_hours">
      <Paragraph>You can register hours
		for a team, and thus have the hours distributed equally among the individual
		members. You only need to enter the task, enter an hour's total or a number of
		hours for each day, and distribute these hours.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>If no error report
		appears, the distributed team hours line's <GUIRef href="/baanerp/bp/tmm/bptmm1111m000#bptmm111.hrdv" role="manual">Hours Distribution Done</GUIRef> check box will be selected.
		All team members will be able to see the exact number of hours as entered for
		the team. Changes can then still be made.</Paragraph>
   </GeneralSection>
   <ExampleSection>
      <SectionTitle>Example</SectionTitle>
      <Paragraph>The leader of a team has defined in the hours accounting that 8
		hours will be spent by the team members on a specific task. The team leader
		chooses <GUIRef href="/baanerp/bp/tmm/bptmm1111m000#bptmm1220m000" role="command">Distribute Team Hours</GUIRef> on the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu to start
		the <GUIRef href="/baanerp/bp/tmm/bptmm1220m000" role="session">Distribute Team Hours (bptmm1220m000)</GUIRef> session. In this session, the team leader
		specifies the team code, the year and period, selects the applicable <Link href="/baanerp/bp/glossary/glossary#000324" role="glossary">transaction types</Link>, and clicks <GUIRef href="/baanerp/bp/tmm/bptmm1220m000#exec.cont.process" role="command">Distribute Hours</GUIRef>. Each team member then receives
		an 8-hour line. The team members can edit or approve these hours.</Paragraph>
   </ExampleSection>
   <Note>
      <SectionTitle>Note</SectionTitle>
      <List>
         <ListItem>You can only register team hours if the view in the hours
		  accounting session is set to <GUIRef href="/baanerp/bp/domains/mdm.view#cgrp.year.peri" role="option">Team, Year, Period</GUIRef>.</ListItem>
         <ListItem>Team hours can neither be approved nor processed. You can only
		  distribute team hours among the members of the team.</ListItem>
      </List>
   </Note>
</ManualTopic>